@charset "utf-8";
/* CSS Document */

div.home_but .video-box {
	background-image: url('../images/video.jpg') !important;        
	padding: 30px 10px 10px 5px;
}


.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#videopackup{
 padding-top:50px;
}

.border-grey {
  border-bottom: 1px solid #dedede ;
}


#attract-client {
  margin-top: 30px;
  margin-bottom: 20px;
}
.new-label {
  background-color: #00addd;
  color: white;
  font-weight: bold;
  font-size: 20px;
  padding: 4px 2% 4px 2% ;
  margin-right: 3%;
  margin-left: 4%;
}

.bold {
  font-weight: bold;
}


.link-video {
  background-color: #00addd;
  color: white;
  font-weight: bold;
  font-size: 22px;
  padding: 1% 2% 1% 2%;
  border-radius: 5px;
}